﻿/* Rules specific to  large devices (1200px or larger) */
@media (min-width: 1200px) {

    #MobileIndicator {
        display: none;
    }

    .navigation-buttons {
        margin-left: 87px;
        margin-right: 87px;
    }

    #WebDiscount {
        margin-left: 3%;
        margin-right: 17.5%;
    }

    #EstimatedPrice {
        margin-right: 87.5px;
    }

    #PriceWarning {
        max-width: 90%;
    }

    #ActiveMilitary {
        margin-left: 5px;
    }

    .form-control.col-lg-6 {
        max-width: none;
        width: 50%;
    }

    .form-control.col-lg-9 {
        max-width: none;
        width: 75%;
    }

    .ServiceSelection #loader {
        margin-left: 33.33333%;
        max-width: 280px;
    }

    .ServiceSelection #ValidationContainer {
        padding-left: 15px;
        padding-right: 5px;
    }

    .ContactInformation #ValidationContainer {
        padding-left: 15px;
        padding-right: 15px;
    }

    #CreditCardFrame {
        height: 650px;
    }

    div.modal-dialog {
        width: 500px;
    }

    /*Hide input placehoders*/
    ::-webkit-input-placeholder {
        opacity: 0;
    }

    ::-moz-placeholder {
        opacity: 0;
    }

    :-moz-placeholder { /* Older versions of Firefox */
        opacity: 0;
    }

    :-ms-input-placeholder {
        color: rgba(255,255,255,0) !important;
    }

    /*Overrides for "Hide input placeholders"*/

    #SearchTerm::-webkit-input-placeholder {
        opacity: inherit;
    }

    #SearchTerm::-moz-placeholder {
        opacity: inherit;
    }

    #SearchTerm:-moz-placeholder { /* Older versions of Firefox */
        opacity: inherit;
    }

    #SearchTerm:-ms-input-placeholder {
        color: #999 !important;
    }

    #KeyDates .table-header {
        width: 50%;
    }

    .DealerTracking .panel-group .panel {
        margin-top: 0px !important;
    }

        .DealerTracking .panel-group .panel:first-of-type {
            padding-right: 10px;
        }

        .DealerTracking .panel-group .panel:last-of-type {
            padding-left: 10px;
        }

    .DealerTrackingResults {
        overflow-y: auto;
        max-height: 500px;
        display: block;
    }

        .DealerTrackingResults #VehicleDetailsBody tr:hover {
            background-color: rgb(200,200,200);
        }

    .DealerTracking #DealerTrackingResults td {
        white-space: nowrap;
    }

    .VesselSchedule .btn {
        margin-top: 0px;
        width: 100%;
    }

    .VesselSchedule .button-holder:first-child {
        padding-right: 10px;
    }

    .VesselSchedule .button-holder:last-child {
        padding-left: 10px;
    }
}
